.container.filter{
    padding-bottom: 15px;
    padding-left:15px;
}
#myBtnContainer{
    padding-left:30px;
}
.filterDiv {
    display: none; /* Hidden by default */
  }
  
  /* The "show" class is added to the filtered elements */
  .show {
    display: block;
  }
  
  /* Style the buttons */
  #myBtnContainer > .btn {
    /* border: none;
    outline: none;
    padding: 12px 16px; */
    background-color: #f1f1f1;
    cursor: pointer;
    /* padding-bottom: 4px; */
  }
  
  /* Add a light grey background on mouse-over */
  #myBtnContainer > .btn:hover {
    background-color: #ddd;
  }
  
  /* Add a dark background to the active button */
  #myBtnContainer .btn.action {
    background-color: #666;
    color: white;
  }